Subject: Re: [lojban] BPFK: Call for volunteers: discussion board setup

From: Steven Belknap <[email-masked]>
Date: Sun, 22 Dec 2002 09:09:37 -0600

Nick-

Are you familiar with slashdot? This is the best discussion engine I 
know. I believe that OSDN has some sort of mechanism to allow use of 
their technology to set up discussion sites, but I don't know the 
details. See: http://slashdot.org/about.shtml

-Steven